/* [Object] Modal
 * =============================== */
 
.w3-modal{z-index:3;display:none;padding-top:33px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0,0,0,0.4)}
.w3-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:40%;height:95%;border-radius:5px;}

.modal__close {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 1em;
  height: 1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 3px;
  height: 1.1em;
  background: #438dc5;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #292b3d;
}

.modal__close:before {
  transform: rotate(-45deg);}
  
  @media screen and (max-width: 555px) {
	
 .w3-modal-content{width:90%;border-radius:5px;}

}

